﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.part_relatedContent .related {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: space-between; }
  .part_relatedContent .related .related-item {
    width: 48%;
    margin-bottom: 2%; }
    .part_relatedContent .related .related-item span {
      color: #000;
      padding: 5px 0; }
    .part_relatedContent .related .related-item .related-title {
      display: block;
      font-weight: 700;
      font-size: 1.1em; }
    .part_relatedContent .related .related-item .related-body {
      display: block; }
    .part_relatedContent .related .related-item .related-info {
      display: block;
      font-weight: 700;
      font-size: 0.9em; }
    .part_relatedContent .related .related-item .related-readmore {
      display: block;
      color: #7E550D;
      font-size: 0.9em;
      padding: 5px 0 0 0; }

.part_relatedContent .title {
  font-size: 1.5em;
  font-weight: 600;
  margin: 20px 0 0;
  padding-top: 10px;
  /*border-top: 1px dashed lightgray;*/ }

.part_relatedContent .boxContainer {
  margin-left: 0 !important;
  padding-top: 20px; }
  .part_relatedContent .boxContainer .relatedBox {
    max-height: 300px;
    overflow: hidden;
    float: left;
    height: auto;
    margin-bottom: 25px; }
    .part_relatedContent .boxContainer .relatedBox ul.boxInfo a {
      text-decoration: none;
      color: black; }
    .part_relatedContent .boxContainer .relatedBox ul.boxInfo .boxTitle {
      font-weight: bold;
      font-size: 1.1em;
      -ms-word-break: break-word;
      word-break: break-word; }
    .part_relatedContent .boxContainer .relatedBox ul.boxInfo .boxText {
      max-height: 120px;
      overflow: hidden;
      margin: 10px 0; }
      .part_relatedContent .boxContainer .relatedBox ul.boxInfo .boxText p {
        margin: 0; }
    .part_relatedContent .boxContainer .relatedBox ul.boxInfo .boxTag {
      color: black;
      opacity: 0.5; }
    .part_relatedContent .boxContainer .relatedBox ul.boxInfo:hover .boxTitle {
      text-decoration: underline; }
    .part_relatedContent .boxContainer .relatedBox ul.boxInfo .box-link {
      /*margin: 10px 0;*/ }
      .part_relatedContent .boxContainer .relatedBox ul.boxInfo .box-link .linkImage {
        margin-left: 5px;
        content: url("/Images/External-link.svg"); }
  .part_relatedContent .boxContainer :first-child {
    margin-left: 0 !important; }

.part_relatedContent .thirdml.boxContainer :nth-child(2n+1) {
  margin-left: 0; }

.part_relatedContent .relatedBox.links {
  padding-top: 20px; }
  .part_relatedContent .relatedBox.links ul.boxInfo {
    list-style: none;
    list-style: none;
    padding: 0;
    margin: 0; }
    .part_relatedContent .relatedBox.links ul.boxInfo .boxTitle {
      font-weight: bold;
      font-size: 1.1em;
      -ms-word-break: break-word;
      word-break: break-word;
      color: black; }
    .part_relatedContent .relatedBox.links ul.boxInfo .box-link {
      /*margin: 10px 0;*/ }
      .part_relatedContent .relatedBox.links ul.boxInfo .box-link a {
        color: black; }
        .part_relatedContent .relatedBox.links ul.boxInfo .box-link a:hover {
          text-decoration: underline; }
      .part_relatedContent .relatedBox.links ul.boxInfo .box-link .linkImage {
        margin-left: 5px;
        content: url("/Images/External-link.svg"); }

.part_relatedContent :first-child {
  margin-left: unset; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
@media (min-width: 641px) and (max-width: 1110px) {
  .page-pager {
    margin-left: 2% !important; } }

/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  .part_relatedContent .boxContainer .relatedBox {
    margin: 20px 0;
    height: unset; }
  .part_relatedContent .relatedBox.links ul.boxInfo {
    margin-left: 0 !important; } }
